﻿body{
    font-family: 'Montserrat', sans-serif;
}

.cabecera-ayuda{
    height: 112px;
}

.cabecera{
    position: fixed;
    top: 0;
    left: 0;
    z-index: 100;
    background: white;
    padding-top: 12px;
    padding-bottom: 12px;

    box-shadow: 0px 1px 5px rgb(15 89 154 / 0.3);
}

.logotipo img{
    width: 100%;
}

.leyenda{
    font-size: 40px;
    line-height: 43px;
    font-weight: bold;
    font-family: 'Kanit', sans-serif;
    color: #194386;
}


.efecto{
    background: url(../images/fondoAzul.webp) no-repeat center center;
    background-size:cover;
}

.textoEfecto{
    color: white;
    font-size: 22px;
    line-height: 32px;
    padding: 0px 40px;
}


.images{
    margin: 12px 0;
}

.image{
    border-left: 10px solid white;
    height: 250px;
}

.img3{background: url(../images/servicios-de-obra-civil-3.webp) no-repeat center center; background-size: cover;}
.img4{background: url(../images/servicios-de-obra-civil-4.webp) no-repeat center center; background-size: cover;}
.img5{background: url(../images/servicios-de-obra-civil-5.webp) no-repeat center center; background-size: cover;}
.img6{background: url(../images/servicios-de-obra-civil-6.webp) no-repeat center center; background-size: cover;}


.gris .seccion{
    background: #f7f7f7;
    font-size: 22px;
    line-height: 32px;
    padding: 60px 40px;
}

.imagen img{
    width: 100%;
}


footer{
    background: #194386;
    color: white;
    padding-top: 30px;
    padding-bottom: 30px;
    margin-top: 30px;
}

footer a{
    color: white;
    text-decoration: none;
}
footer strong{
    width: 100%;
    font-size: 23px;
    display: inline-block;
    margin-bottom: 12px;
}
footer iframe{
    width: 100%;
    height: 200px;
}


@media screen and (max-width:1400px){

}

@media screen and (max-width:1200px){
    .cabecera-ayuda{
        display: none;
    }
    .cabecera{
        position: relative;
    }
    .textoEfecto{
        padding-top: 30px;
        padding-bottom: 30px;
    }
}

@media screen and (max-width:992px){

}

@media screen and (max-width:768px){
    .textoEfecto, .seccion{
        padding: 12px !important;
    }
}

@media screen and (max-width:576px){
    .leyenda{
        font-size: 30px;
    }
}